@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE	: nikkansports.com CSS
DATE 	: 2015/06/10
URL  	: https://www.nikkansports.com/m/baseball/mlb/allstar/2015/css/allstar-style.css
WRITER   : hatakeyama

--------------------------------------------------------------------- */


/* ++  テーマナビ +++++++++++++++++++++++++++ */
.themeTop #genreNavi li.themeTop a,
.themeData #genreNavi li.themeData a,
.themeHistory #genreNavi li.themeHistory a {
  background-color: #F2F2F2;
  color: #001146;
}

#ContentsArea p {
	margin: 0 2% 15px;
	line-height: 1.6;
}
#ContentsArea h3.title {
	font-weight: bold;
	text-align: center;
	margin: 0.5em;
}

/* ++  scheduleTable +++++++++++++++++++++++++++ */
#ContentsArea .scheduleTable tr:first-child th:first-child { width: 25%; }
#ContentsArea .scheduleTable tr:first-child th:nth-child(2) { width: 13%; }
#ContentsArea .scheduleTable tr:nth-child(2) td:nth-child(2),
.scheduleTable tr:nth-child(2) td:nth-child(4) { width: 22%; }
#ContentsArea .scheduleTable tr:nth-child(2) td:nth-child(3) { width: 15%; }

/* ++  electionTable +++++++++++++++++++++++++++ */
.memberlist table {
	width: 100%;
	margin: 0;
	overflow: hidden;
}
.memberList .nsTable caption {
	text-align: center;
	padding: 5px 10px 7px;
	color: #fff;
	background: #888888;
}
.memberList .nsTable .col5,
.memberList .nsTable .age,
.memberList .nsTable .native,
.memberList .nsTable .no { display: none; }
.memberList .nsTable tr:nth-child(odd) { background: #ffffff; }
.memberList .nsTable tr:nth-child(even) { background: #efefef; }
.memberList .nsTable th.leagueA,
.memberList .nsTable th.leagueN {
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	padding: 0.2em;
}
.memberList .nsTable th.leagueA { background: #CB9296; }
.memberList .nsTable th.leagueN { background: #8D9CC5; }
.memberList .nsTable td { border: 1px solid #aaa; }
.memberList tr:nth-child(2) .name { font-weight: normal }
.memberList tr:nth-child(2) .name span { display: inline-block; }

.memberList .nsTable td:first-child { border-left: none; }
.memberList .nsTable td.col2,
.memberList .nsTable td:last-child { border-right: none; }
.memberList .nsTable .age,
.memberList .nsTable .native,
.memberList .nsTable .no { display: none; }
.memberList .nsTable .name {
	font-weight: bold;
	letter-spacing: -0.12em;
}
.memberList .nsTable .name span {
	display: block;
	font-weight: normal;
	font-size: 12px;
	letter-spacing: -0.12em;
	line-height: 1.3;
}

.memberList .electionTable th.leagueA,
.memberList .electionTable th.leagueN { width: 48%; }
.memberList .electionTable .position {
	width: 1%;
	background: #888888;
	color: #ffffff;
	font-size: 12px;
	padding: 0.4em 0.2em;
}
.memberList .electionTable tr:nth-child(2) {
	background: #e3e3e3;
	text-align: center;
}
.memberList .electionTable tr:nth-child(2) td { padding: 0.3em 0; }
.memberList .electionTable td:nth-child(5),
.memberList .electionTable td:last-child { width: 12%; }
.memberList .electionTable .name { width: 22%; }
.memberList .electionTable .vot {
	text-align: right;
	letter-spacing: -0.07em;
}

.memberList .electLastTable th.leagueA,
.memberList .electLastTable th.leagueN { width: 49.5%; }
.memberList .electLastTable .name { width: 33%; }
.memberList .electLastTable .position {
	width: 12%;
	border-right: none;
}
.memberList .electLastTable td { border: 1px solid #aaa; }

#ContentsArea .memberList p.kome {
	line-height: 1.5;
	font-size: 14px;
	margin-bottom: 10px;
}
#ContentsArea .memberList span.kome2 {display: none; }

/* ----------------------------------------------------------------
　日本人成績
---------------------------------------------------------------- */

.dataContents p.tableTitleA{
	background-color: #B27E82;
	border-bottom: 1px solid #888;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	padding: 5px 0 4px;
	text-align: center;
	clear:both;
}

.dataContents p.tableTitleN{
	background-color: #7E8CB2;
	border-bottom: 1px solid #5D718B;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	padding: 5px 0 4px;
	text-align: center;
	clear:both;
}


.dataContents table {
	margin-bottom: 1em;
}


.dataContents table th ,
.dataContents table td {
	font-size: 12px;
	padding: 4px 0 3px;
	text-align: center;
}
.dataContents table th {
	background-color: #cccccc;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	color: #000;
}
.dataContents table td {
	background-color: #FFFFFF;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 2px;
}
.dataContents table th:last-child,
.dataContents table tr td:last-child{ border-right: none; }
.dataContents table tr:nth-child(odd) td{background-color: #efefef;}


.dataContents table caption{
	background-color: #888888;
	border-bottom: 1px solid #999999;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	padding: 5px 0 4px;
	text-align: center;
}

.dataContents p.memo{font-size: 85%; padding-bottom: 5px;}
.dataContents p.info{font-size: 90%; line-height: 1.6; margin: 1em 0.5em 1em;}
.dataContents p.attention{font-size: 90%; line-height: 1.6; margin: 0.5em 0.5em 1em;}

/* -------------------------------------------------------
　歴代成績
------------------------------------------------------- */
#ContentsArea #lScore table {
	border: 0 none;
	margin: 20px auto 10px;
	width: 90%;
}
#ContentsArea #lScore table td {
	padding: 1.2em 0;
	border: 1px solid #999;
}
#ContentsArea #lScore table td.leagueA {
	background: #CB9296;
	color: #ffffff;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	width: 20%;
}
#ContentsArea #lScore table td.score {
	font-size: 108%;
	font-weight: bold;
	text-align: center;
}
#ContentsArea #lScore table td.leagueN {
	background: #8D9CC5;
	color: #ffffff;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	width: 20%;
}
#ContentsArea #lScore table td.score span {
	font-size: 80%;
	font-weight: bold;
	margin-top: -10px;
	text-align: center;
}

.themeHistory table tr th:nth-child(7) ,
.themeHistory table tr td:nth-child(7) { display: none; }
.themeHistory table tr th:nth-child(6) ,
.themeHistory table tr td:nth-child(6) { border-right: none; }
.themeHistory table tr th:nth-child(1) ,
.themeHistory table tr td:nth-child(1) ,
.themeHistory table tr th:nth-child(2) ,
.themeHistory table tr td:nth-child(2) ,
.themeHistory table tr th:nth-child(3) ,
.themeHistory table tr td:nth-child(3) ,
.themeHistory table tr th:nth-child(4) ,
.themeHistory table tr td:nth-child(4) ,
.themeHistory table tr th:nth-child(5) ,
.themeHistory table tr td:nth-child(5) { white-space: nowrap; }

